.header {
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
}

.header__wrapper {
  position: fixed;
  width: 100px;
  left: 0;
  top: 0;
  z-index: 50;
}

.header__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 5px 0;
  min-height: 125px;
}

.header__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 39.8387096774%;
          flex: 0 0 39.8387096774%;
}

/*
//Burger
.icon-menu {
	display: none;
	@media (max-width: $md3+px) {
		display: block;
		position: absolute;
		top: 18px;
		right: 10px;
		width: 30px;
		height: 18px;
		cursor: pointer;
		z-index: 5;
		span {
			transition: all 0.3s ease 0s;
			top: calc(50% - 1px);
			left: 0px;
			position: absolute;
			width: 100%;
			height: 2px;
			background-color: #000;
			&:first-child {
				top: 0px;
			}
			&:last-child {
				top: auto;
				bottom: 0px;
			}
		}
		&._active {
			span {
				transform: scale(0);
				&:first-child {
					transform: rotate(-45deg);
					top: calc(50% - 1px);
				}
				&:last-child {
					transform: rotate(45deg);
					bottom: calc(50% - 1px);
				}
			}
		}
	}
}
*/